stats_rand_gen_gamma
stats_rand_gen_ibinomial
Statistic Functions
PHP Manual

# stats_rand_gen_ibinomial_negative

(PECL stats >= 1.0.0)

stats_rand_gen_ibinomial_negative — Generates a single random deviate from a negative binomial distribution. Arguments : n - the number of trials in the negative binomial distribution from which a random deviate is to be generated (n > 0), p - the probability of an event (0 < p < 1)).

### Description

int stats_rand_gen_ibinomial_negative ( int `$n` , float `$p` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`n`

`p`

### Return Values

stats_rand_gen_gamma
stats_rand_gen_ibinomial
Statistic Functions
PHP Manual